/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
body{	background-color:#FAF9F6 !important;}

header.elementor-location-header{
	 position: -webkit-sticky; /* Safari support */
  position: sticky;
  top: 0;
  z-index: 1000;
}

.slider-sec .badge-small{
	    font-family: "Playpen Sans", Sans-serif;
    font-size: 14px;
    display: block;
    margin-bottom: 2rem;
    background: #46511D;
    width: max-content;
    padding: 0.5rem 1rem;
    border-radius: 50px;
    line-height: 1;
    font-weight: 400;
    letter-spacing: 0.5px;
	
}
.list-options{
	    display: flex;
    gap: 1rem;
    align-items: center;
    list-style: none;
    margin: 0;
    padding: 0;
    margin-top: 3rem;
}
.list-options li{
    background: #ffffff17;
    padding: 1rem 1rem;
    border-radius: 12px;
    line-height: normal;
}
.list-options li strong{
    display: block;
       font-size: 1.7rem;
    font-weight: 700;
    font-family: "Bricolage Grotesque", Sans-serif;
}

.slider-sec .elementor-slide-heading .text-gradient{
background: linear-gradient(90deg, #ECF96E 0%, #009845 100%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
background-clip: text;
text-fill-color: transparent;	
}

.text-gradient1{
background: linear-gradient(90deg, #F5B400 0%, #009845 100%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
background-clip: text;
text-fill-color: transparent;	
}

.text-gradient2{
	background: linear-gradient(90deg, #46511D 0%, #009845 100%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
background-clip: text;
text-fill-color: transparent;
}
.nutritional-sec .elementor-icon-list-item .elementor-icon-list-text{
	display:flex; align-items:center; justify-content:space-between; gap:1rem; width:100%;
}

.blue-strip .marquee__track span{
	color:#00A3E0;
}
.hero-inner .text-gradient{
background: linear-gradient(90deg, #ECF96E 0%, #009845 100%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
background-clip: text;
text-fill-color: transparent;	
}

.site-main .page-header{
	 position: absolute;
  left: -9999px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}

.list-options li span{
    font-weight: 400;
    opacity: 0.8;
    font-size: 15px;
    letter-spacing: 0.5px;
}
.global-btn .elementor-button{
	position:relative;
}
.global-btn .elementor-button:before{
    content: "";
    background: #fff url("https://agriculture.estatic-infotech.com/wp-content/uploads/2026/01/grain-icon.svg") center center no-repeat;
    width: 40px;
    height: 40px;
    background-size: 45px;
    position: absolute;
    left: 4px;
    top: 0;
    bottom: 0;
    margin: auto;
    padding: 12px;
    border-radius: 8px;
}





/* text animation css  */

.marquee {
  width: 100%;
  overflow: hidden;
}


.marquee__track {
  display: inline-flex;
  align-items: center;
  gap: 40px;
  white-space: nowrap;
  will-change: transform;
}
.marquee__track span:before{
	content:"";
	background:url(http://localhost/agriculture/wp-content/uploads/2026/01/grain-icon.svg) center center no-repeat;
	width:40px; height:40px; background-size:60px;
	opacity:0.4;
}
.marquee__track span {
  font-size:2.5rem;
  font-weight: 700;
  color: var( --e-global-color-primary );
	font-family:"Bricolage Grotesque", sans-serif;
	display:flex; gap:1rem; align-items:center;
	
}
.number-point{
	left:50%; transform:translateX(-50%);
}

.map-round{
	border-radius:30px; overflow:hidden;
}

.contact-form .wpcf7 .row{
	  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}
.contact-form .wpcf7 .row .col-12{
	 grid-column: 1 / -1;	
}
.contact-form .wpcf7 .row .wpcf7-form-control{
	    background: transparent;
    border: rgb(255 255 255 / 29%) solid 1px;
    border-radius: 14px;
    padding: .8rem 1.5rem;
    font-family: "DM Sans";
    font-weight: 600;
    color: #fff;
	outline:none;
}


.contact-form .wpcf7 .row .wpcf7-form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: rgb(255 255 255 / 54%);
}
.contact-form .wpcf7 .row .wpcf7-form-control::-moz-placeholder { /* Firefox 19+ */
    color: rgb(255 255 255 / 54%);
}
.contact-form .wpcf7 .row .wpcf7-form-control:-ms-input-placeholder { /* IE 10+ */
    color: rgb(255 255 255 / 54%);
}
.contact-form .wpcf7 .row .wpcf7-form-control:-moz-placeholder { /* Firefox 18- */
     color: rgb(255 255 255 / 54%);
}
.contact-form .wpcf7 .row .wpcf7-form-control.wpcf7-submit{
	    background-color: var(--e-global-color-3528104);
    font-family: "DM Sans", Sans-serif;
    font-size: 1rem;
    font-weight: 700;
    fill: var(--e-global-color-primary);
    color: var(--e-global-color-primary);
    border-radius: 10px 10px 10px 10px;
    padding: 16px 24px;
	    line-height: normal;
}
.contact-form .wpcf7 .row .wpcf7-form-control.wpcf7-submit:hover{
	  background-color:#fff;
	    color: var(--e-global-color-primary);
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output{
	color:#fff; text-align:center;
}
.contact-form .wpcf7 .row textarea.wpcf7-form-control{
	max-height:150px;
}
.list-div .elementor-icon-list-items{
	    gap: 0.5rem;
}




@media screen and (max-width: 1366px) {
	.marquee__track span{
		font-size:2rem;
	}	
	
	
}


@media screen and (max-width: 767px) {
header .global-btn .elementor-button:before{
	content:none;
}
	.list-options li strong{
		    font-size: 1.3rem;
	}
	header .global-btn .elementor-button{
		        min-height: 38px;
        display: flex;
        align-items: center;
        justify-content: center;
	}
	.marquee__track span{font-size:1.5rem; gap:0.5rem;}
	.marquee__track{gap:20px;}
	.list-options{ margin-bottom:1rem;		margin-top:1.5rem;	}
	.list-options li span{		font-size: 12px;	}
	.team-farmers .elementor-image-box-img img{width:100%;}
}


@media screen and (max-width: 414px) {
	.slider-sec .badge-small{
		        font-size: 11px;
	}
	.contact-form .wpcf7 .row{
		    grid-template-columns: repeat(1, 1fr);     gap: 10px;
	}

}


